lib64qt5linuxaccessibilitysupport-static-devel-5.11.2-4-omv4000.x86_64.rpm


Advertisement

Description

lib64qt5linuxaccessibilitysupport-static-devel - Helper library for Qt Linux accessibility support

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release x86_64
Package name lib64qt5linuxaccessibilitysupport-static-devel
Package version 5.11.2
Package release 4-omv4000
Package architecture x86_64
Package type rpm
Installed size 16.93 MB
Download size 1.57 MB
Official Mirror abf-downloads.openmandriva.org
Helper library for Qt Linux accessibility support

Alternatives

Package Version Architecture Repository
lib64qt5linuxaccessibilitysupport-static-devel - - -

Requires

Name Value
lib64qt5core-devel = 5.11.2-4

Provides

Name Value
lib64qt5linuxaccessibilitysupport-static-devel = 5.11.2-4
lib64qt5linuxaccessibilitysupport-static-devel(x86-64) = 5.11.2-4

Download

Type URL
Binary Package lib64qt5linuxaccessibilitysupport-static-devel-5.11.2-4-omv4000.x86_64.rpm
Source Package qt5-qtbase-5.11.2-4.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5linuxaccessibilitysupport-static-devel rpm package:
    # urpmi lib64qt5linuxaccessibilitysupport-static-devel

Files

Path
/usr/include/qt5/QtLinuxAccessibilitySupport/QtLinuxAccessibilitySupport
/usr/include/qt5/QtLinuxAccessibilitySupport/QtLinuxAccessibilitySupportDepends
/usr/include/qt5/QtLinuxAccessibilitySupport/QtLinuxAccessibilitySupportVersion
/usr/include/qt5/QtLinuxAccessibilitySupport/qtlinuxaccessibilitysupportversion.h
/usr/include/qt5/QtLinuxAccessibilitySupport/5.11.2/
/usr/include/qt5/QtLinuxAccessibilitySupport/5.11.2/QtLinuxAccessibilitySupport/
/usr/include/qt5/QtLinuxAccessibilitySupport/5.11.2/QtLinuxAccessibilitySupport/private/application_p.h
/usr/include/qt5/QtLinuxAccessibilitySupport/5.11.2/QtLinuxAccessibilitySupport/private/atspiadaptor_p.h
/usr/include/qt5/QtLinuxAccessibilitySupport/5.11.2/QtLinuxAccessibilitySupport/private/bridge_p.h
/usr/include/qt5/QtLinuxAccessibilitySupport/5.11.2/QtLinuxAccessibilitySupport/private/cache_p.h
/usr/include/qt5/QtLinuxAccessibilitySupport/5.11.2/QtLinuxAccessibilitySupport/private/constant_mappings_p.h
/usr/include/qt5/QtLinuxAccessibilitySupport/5.11.2/QtLinuxAccessibilitySupport/private/dbusconnection_p.h
/usr/include/qt5/QtLinuxAccessibilitySupport/5.11.2/QtLinuxAccessibilitySupport/private/struct_marshallers_p.h
/usr/lib64/libQt5LinuxAccessibilitySupport.a
/usr/lib64/libQt5LinuxAccessibilitySupport.prl

See Also

Package Description
lib64qt5location-devel-5.11.2-3-omv4000.x86_64.rpm Devel files needed to build apps based on QtLocation
lib64qt5location5-5.11.2-3-omv4000.x86_64.rpm Qt5 Component Library
lib64qt5multimedia-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5multimedia-private-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5multimedia5-5.11.2-2-omv4000.x86_64.rpm Qt5 Lib
lib64qt5multimediagsttools-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5multimediagsttools5-5.11.2-2-omv4000.x86_64.rpm Qt5 Lib
lib64qt5multimediaquick-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5multimediaquick5-5.11.2-2-omv4000.x86_64.rpm Qt5 Lib
lib64qt5multimediawidgets-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5multimediawidgets-private-devel-5.11.2-2-omv4000.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5multimediawidgets5-5.11.2-2-omv4000.x86_64.rpm Qt5 Lib
lib64qt5network-devel-5.11.2-4-omv4000.x86_64.rpm Development files for version 5 of the QtNetwork library
lib64qt5network5-5.11.2-4-omv4000.x86_64.rpm Qt Networking library
lib64qt5networkauth-devel-5.11.2-2-omv4000.x86_64.rpm Development files for qt5-qtnetworkauth
Advertisement
Advertisement